LightgunLeftMotorStrength=255
LightgunRightMotorStrength=255
LightgunRumbleTime=0.030000
10x11PixelRatio=0
DisableKeyCombo=0
RumbleTopText=19
RumbleLeftText=15
RomBrowserCount=13
DefaultScreenshotSaveSlot=1
automaticScreenShotSwitching=0
screenShotSpeed=3.000000
zoomSpeed=17.500000
CDTopText=1
CDLeftText=-38
MenuScrollSpeed=5.000000
RombrowserAnimationRepeat=1
MouseScopeSpeed=1
RomBrowserAnimationFrameCount=8
BetazLeft=0.569999
zRight=-0.849999
zTop=-1.639999
zBottom=1.569999
SoftwareFilter=17
HardwareFilter=2
FlickerFilter=0
Soften=0
ShowFPS=0
SoundFrequency=0
SoundInterpolation=0
LowPassFilter=0
SurroundSound=0
DisableMenuSounds=0
Disable34=0
DisableSaveStates=0
Controller1ButtonA=1
Controller1ButtonB=0
Controller1ButtonX=3
Controller1ButtonY=2
Controller1ButtonLeft=6
Controller1ButtonRight=7
Controller1ButtonSelect=32
Controller1ButtonStart=16
Controller1ButtonFastForward=5
Controller1ButtonRewind=64
Controller1ButtonLoadState=-1
Controller1ButtonSaveState=-1
Controller1ButtonExitGame=128
Controller1ButtonShowFPS=7
Controller2ButtonA=1
Controller2ButtonB=0
Controller2ButtonX=3
Controller2ButtonY=2
Controller2ButtonLeft=6
Controller2ButtonRight=7
Controller2ButtonSelect=32
Controller2ButtonStart=16
Controller2ButtonFastForward=5
Controller2ButtonRewind=64
Controller2ButtonLoadState=-1
Controller2ButtonSaveState=-1
Controller2ButtonExitGame=128
Controller2ButtonShowFPS=7
Controller3ButtonA=1
Controller3ButtonB=0
Controller3ButtonX=3
Controller3ButtonY=2
Controller3ButtonLeft=6
Controller3ButtonRight=7
Controller3ButtonSelect=32
Controller3ButtonStart=16
Controller3ButtonFastForward=5
Controller3ButtonRewind=64
Controller3ButtonLoadState=-1
Controller3ButtonSaveState=-1
Controller3ButtonExitGame=128
Controller3ButtonShowFPS=7
Controller4ButtonA=1
Controller4ButtonB=0
Controller4ButtonX=3
Controller4ButtonY=2
Controller4ButtonLeft=6
Controller4ButtonRight=7
Controller4ButtonSelect=32
Controller4ButtonStart=16
Controller4ButtonFastForward=5
Controller4ButtonRewind=64
Controller4ButtonLoadState=-1
Controller4ButtonSaveState=-1
Controller4ButtonExitGame=128
Controller4ButtonShowFPS=7
HDMode=0
DeadZone=0.540000
ROMInfo=0
BGVollume=-540.000000
HideFileExtensions=1
ReverseStereo=0
ScreenshotSaving=1
Controller1TurboButtonA=0
Controller1TurboButtonB=0
Controller1TurboButtonX=0
Controller1TurboButtonY=0
Controller1TurboButtonLeft=0
Controller1TurboButtonRight=0
Controller2TurboButtonA=0
Controller2TurboButtonB=0
Controller2TurboButtonX=0
Controller2TurboButtonY=0
Controller2TurboButtonLeft=0
Controller2TurboButtonRight=0
Controller3TurboButtonA=0
Controller3TurboButtonB=0
Controller3TurboButtonX=0
Controller3TurboButtonY=0
Controller3TurboButtonLeft=0
Controller3TurboButtonRight=0
Controller4TurboButtonA=0
Controller4TurboButtonB=0
Controller4TurboButtonX=0
Controller4TurboButtonY=0
Controller4TurboButtonLeft=0
Controller4TurboButtonRight=0
zLeftP=1.940000
zRightP=-0.930000
zTopP=-0.109999
zBottomP=0.220000
zLeftJ=4.099999
zRightJ=-3.189950
zTopJ=-0.330001
zBottomJ=-0.739991
GameNameColor=0
GameNameSelectedColor=4
FolderColor=2
MenuOption=0
MenuOptionSelected=4
FontSizeGUI=18
FullNameColor=4
showTransparency=0
HighResScreenshots=0
zLeftB=-8.240094
zRightB=2.389997
zTopB=4.250002
zBottomB=-4.180003
EnableAudioAdjust=1
zLeftA=-6.301444
zRightA=-6.168536
zTopA=2.911500
zBottomA=6.248534
zLeftS=-16.040026
zRightS=-24.740019
zTopS=-12.770188
zBottomS=-6.170044
MenuVertSpacing=20
FontSize=18
animationFPS=6
animationSpeed=0.090100
zLeftPB=0.910001
zRightPB=0.060000
zTopPB=0.749999
zBottomPB=-1.030000
zLeftG=0.000000
zRightG=0.000000
zTopG=0.000000
zBottomG=0.000000
previewTransparency=200
RomBrowserTopText=-16
RomBrowserLeftText=3
FullnameTopText=0
FullNameLeftText=0
VideoTopText=9
VideoLeftText=11
SoundTopText=-7
SoundLeftText=61
GeneralTopText=-11
GeneralLeftText=28
MainMenuTopText=-9
MainMenuLeftText=0
EmulatorOptionsTopText=35
EmulatorOptionsLeftText=-1
ControllerMenuOptionsTopText=-22
ControllerMenuOptionsLeftText=1
TurboControllerOptionsTopText=38
TurboControllerOptionsLeftText=-6
ControllerOptionsTopText=-12
ControllerOptionsLeftText=-5
previewBorder=1
fadeSpeed=17
ImageTextTopText=-7
ImageTextLeftText=12
InGameTopText=8
InGameLeftText=254
CheatTopText=0
CheatLeftText=-5
zTopHT=-18
zBottomHT=-231
leftClip=86
topClip=109
clipWidth=563
clipHeight=408
RombrowserWidth=200
zLeftAR=4.645640
zRightAR=0.574512
zTopAR=3.174505
zBottomAR=10.225707
distA=0.009500
minA=-0.200000
maxA=-0.800000
distA2=0.000170
minA2=-0.496501
maxA2=-0.505095
cDist=100
SkinPath=Zelda
